Get daily closing price and market cap for native coin
curl --request GET \
--url https://api.blockscout.com/{chain_id}/api/v2/stats/charts/market \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.blockscout.com/{chain_id}/api/v2/stats/charts/market"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.blockscout.com/{chain_id}/api/v2/stats/charts/market', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"available_supply": "<string>",
"chart_data": [
{}
]
}{
"errors": [
{
"detail": "null value where string expected",
"source": {
"pointer": "/data/attributes/petName"
},
"title": "Invalid value"
}
]
}stats
Get daily closing price and market cap for native coin
Retrieves time series data of market information (daily closing price, market cap) for rendering charts.
GET
/
{chain_id}
/
api
/
v2
/
stats
/
charts
/
market
Get daily closing price and market cap for native coin
Authorizations
bearerAuthapiKeyAuth
API key passed as a Bearer token in the Authorization header.
Path Parameters
The ID of the blockchain
Was this page helpful?
Retrieve blockchain network statistics and metrics
Previous
Secondary coin market history chart data
Next
⌘I